package cn.com.ty.lift.business.contract.dao.entity.model;

import lombok.Data;

/**
 * @author bieao
 * @date 2019/12/7
 * @description 合同列表请求体
 */
@Data
public class ContractRequest {
    /**
     * 项目id
     */
    private Long projectId;
    /**
     * 合同id
     */
    private Long contractId;
    /**
     * 合同类型
     */
    private String contractType;
    /**
     * 合同状态
     */
    private String contractStatus;

    /**
     * 当前页码
     */
    private int pageNum;

    /**
     * 每页条数
     */
    private int pageSize;
}
